Bug 200850 - eclipse-platform requires /usr/bin/mozilla however mozilla is no longer in the distribution
eclipse-platform requires /usr/bin/mozilla however mozilla is no longer in th...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Konrath
:
Depends On: 200929
Blocks: FC6Test3Blocker
  Show dependency treegraph
 
Reported: 2006-07-31 17:47 EDT by Jesse Keating
Modified: 2013-01-09 21:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 10:26:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-07-31 17:47:00 EDT
I could change the rpm spec, but if you're looking for /usr/bin/mozilla you
probably need to update that to /usr/bin/firefox
Comment 1 Andrew Overholt 2006-08-01 13:31:17 EDT
I've added bug 200929 as a blocker for this bug but I'll commit a workaround in
the meantime.  I'm just testing the build locally before I commit and push a new
build.
Comment 2 Andrew Overholt 2006-09-11 10:24:55 EDT
This can probably be closed now.

Note You need to log in before you can comment on or make changes to this bug.